package com.ssj.service.conch.teacher.v1.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class LessonGroupFeedbackStudentsDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String courseId;
    private String childName;
    private String childImg;
    private String grade;
    private String school;

    /**
     * 标签
     */
    private List<String> labels = new ArrayList<>();

    /**
     * 错题题号数组
     */
    private List<Integer> wrongList = new ArrayList<>();

    /**
     * 未使用题号数组
     */
    private List<Integer> notUsedList = new ArrayList<>();

    public String getCourseId() {
        return courseId;
    }

    public void setCourseId(String courseId) {
        this.courseId = courseId;
    }

    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }

    public String getChildImg() {
        return childImg;
    }

    public void setChildImg(String childImg) {
        this.childImg = childImg;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public List<String> getLabels() {
        return labels;
    }

    public void setLabels(List<String> labels) {
        this.labels = labels;
    }

    public List<Integer> getWrongList() {
        return wrongList;
    }

    public void setWrongList(List<Integer> wrongList) {
        this.wrongList = wrongList;
    }

    public List<Integer> getNotUsedList() {
        return notUsedList;
    }

    public void setNotUsedList(List<Integer> notUsedList) {
        this.notUsedList = notUsedList;
    }
}
